## visionegg 1.2.1

=== debian/changelog ===
visionegg (1.2.1-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Source moved from SoureForge to Github
  * DEP5
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Fri, 06 Oct 2017 23:28:40 +0200

visionegg (1.2.1-2) unstable; urgency=medium

  * Fix problem when importing PIL
    Closes: #737828
  * cme fix dpkg-control
  * citation information

 -- Andreas Tille <tille@debian.org>  Fri, 09 May 2014 11:13:10 +0200

visionegg (1.2.1-1) unstable; urgency=low

  * initial version (Closes: #365856)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 16 Apr 2013 18:00:07 +0200
