=== debian/control ===
Source: visionegg
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all-dev,
               python-setuptools,
               python-numpy,
               python-imaging,
               python-opengl,
               python-pygame,
               mesa-common-dev,
               libgl1-mesa-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/visionegg.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/visionegg.git
Homepage: http://www.visionegg.org

Package: python-visionegg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         libgl1-mesa-glx
Description: Python library for 2D/3D visual stimulus generation
 The Vision Egg is a programming library that uses standard, inexpensive 
 computer graphics cards to produce visual stimuli for vision research 
 experiments.
