=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	dh_numpy

override_dh_auto_build:
	chmod 644 VisionEgg/data/spiral.png
	dh_auto_build

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
