=== debian/watch ===
version=4

https://github.com/visionegg/visionegg/releases .*/archive/release_@ANY_VERSION@@ARCHIVE_EXT@
